#ifndef PIINIT_H_SEEN
#define PIINIT_H_SEEN

#include "outilsinit.h"

// Classe d'initialisation pour le module PI de PEIDA

class PeidaInteractiveInitiator : public PeidaOutilsInitiator {
private:
  static int FgInit;
public:
  		PeidaInteractiveInitiator();
 virtual	~PeidaInteractiveInitiator();
};

#undef PeidaInit
#define PeidaInit() PeidaInteractiveInitiator peidainitiator

#endif
